BANK WOORI SAUDARA - Bug #1447

[HR - Talent Management] Employee Review - Dataset Talent Employee Review Performance (KPI)
08/03/2022 11:00 AM - Johanes Christian Kurni

Status: Closed Start date: 08/03/2022
Priority: Urgent Due date: 08/05/2022
Assignee: Johanes Christian Kurni % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 3.00 hours
Description

Dear Pak Yusuf dan Team,

Mohon bantuannya, pada datase talent employee review performance terdapat nilai 50 ditahun 2022 untuk employee ID 0000X096
akan tetapi employee tersebut tidak memiliki data performance (KPI)
Port : http://remote.minovais.com:3111
Server : remote.minovais.com, 1438\MSSQLSERVER2012
DB : MinovaES_BWS_Dev

Terima kasih.

History

#1 - 08/10/2022 10:26 AM - Mr. Yusuf

- Assignee changed from Mr. Yusuf to Tri Rizqiaty

#2 - 08/15/2022 03:14 PM - Tri Rizqiaty
- File clipboard-202208151513-ilpab.png added
- File MinovalS.MinovaES.Business. Talent.dll added

- Status changed from Assigned to Developing

Fixing :

1. Update API2\bin : MinovalS.MinovaES.Business.Talent.dll (file terlampir)
2. Jika melihat dari sourcecode data KPI diambil dari Talent Matrix Data, sesuai gambar dibawah ini :

Employee Overview - 0000X096 - Ahmad Fajarprana

Employee ID: 0000X096 Company 1D: PT Bank Woori Saudara Indonesia 1906
Thk
Full Name: Ahmad Fajarprana
Employee Office: KANTOR PUSAT
Employee Status: Active o
Organization: Inspectorate Department
Employee Type: Contract
Py P Position: Senior Auditor

Master Data 4 Talent Matrix Data - 0000X096 - Ahmad Fajarprana
Employee Profile ] Action w
Talent Matrix Data [} )
Start Date End Date Emp ID Perspective Aspe... Score  Category Not...
Talent Action [}
01/01/2022  31/12/2022 0000X096  Qualification 50 Mid Competence
sation 30 Match Paid
28/07/2022 31/12/2022 0000X096 Peformance(KPIl) 20 Mid Competence  test
| pengambilan data KPI dari master data talent

#3 - 08/15/2022 03:15 PM - Tri Rizqgiaty
- Status changed from Developing to QA Test

- Assignee changed from Tri Rizqiaty to Johanes Christian Kurni

#4 - 08/16/2022 11:27 AM - Johanes Christian Kurni
- Status changed from QA Test to Closed

Files

clipboard-202208031056-nzk5k.png 77.2 KB 08/03/2022 Johanes Christian Kurni

clipboard-202208031057-ltgvx.png 120 KB 08/03/2022 Johanes Christian Kurni

clipboard-202208151513-ilpab.png 114 KB 08/15/2022 Tri Rizgiaty

MinovalS.MinovaES.Business.Talent.dll 50 KB 08/15/2022 Tri Rizqiaty
